List your delivery endpoints
GET
/webhooks
The secret is never returned here.
Authorizations
ApiKeyAuth
API key from the dashboard. Some Host Mode endpoints also accept the key as an api_key field in the request body — this is stated in the schema of the particular operation.
Type
API Key (header: X-API-KEY)
Parameters
Header Parameters
X-Real-IP*
An IP address from the key's whitelist. A request from an address outside the whitelist is rejected with 401.
Type
Requiredstring
Example
"203.0.113.10"Format
"ipv4"Responses
Registered endpoints.
application/json
JSON "detail": { "code": 10000, "status": "ok", "data": { "endpoints": [ { "id": 0, "url": "string", "role": "string", "is_active": true, "secret": "whsec_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx", "created_at": "string", "updated_at": "string" } ], "count": 0, "max_endpoints": 2, "roles": [ "string" ] } }
{
}